Debian Bug report logs - #174336
ITA: autolog -- Terminates connections for idle users

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 26 Dec 2002 10:48:01 UTC

Severity: normal

Fixed in version autolog/0.40-1

Done: Paul Telford <paul@droflet.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174336; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Nicolás Lichtmaier <nick@debian.org>
Subject: O: autolog -- Terminates connections for idle users
Date: Thu, 26 Dec 2002 11:40:40 +0100
Package: wnpp
Severity: normal

The old maintainer of autolog, Nicolás Lichtmaier (nick), is
apparently not active anymore.  This package is thus being orphaned
now.  If you want to be the new maintainer, please take it -- retitle
this bug from 'O:' to 'ITA:', fix the outstanding bugs and upload a
new version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: autolog
Binary: autolog
Version: 0.35-10.1
Priority: extra
Section: admin
Maintainer: Nicolás Lichtmaier <nick@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.0.1
Format: 1.0
Directory: pool/main/a/autolog
Files:
 5dd425913b2dffdc536333e42ba0b730 620 autolog_0.35-10.1.dsc
 efc42396cc522488838553d03a19c3c4 23822 autolog_0.35.orig.tar.gz
 81a2b6254ca75edce7865e67e62016b9 12192 autolog_0.35-10.1.diff.gz

Package: autolog
Priority: extra
Section: admin
Installed-Size: 108
Maintainer: Nicolás Lichtmaier <nick@debian.org>
Architecture: i386
Version: 0.35-10.1
Depends: libc6 (>= 2.2.4-4), cron (>= 3.0pl1-42)
Recommends: mail-transport-agent
Filename: pool/main/a/autolog/autolog_0.35-10.1_i386.deb
Size: 19628
MD5sum: 774bca118a2f307f612f640b281eb6ad
Description: Terminates connections for idle users
 Autolog terminates connections considered to be idle based on a large
 variety of parameters.


[ Justification: he has not been seen for months.  He was last seen on Debian
lists in Oct 2001; he was on ICQ but isn't anymore.  I hope you're well, Nick. ]

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Paul <paul@droflet.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Paul Telford <paul@droflet.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 174336-close@bugs.debian.org (full text, mbox):

From: Paul Telford <paul@droflet.net>
To: 174336-close@bugs.debian.org
Subject: Bug#174336: fixed in autolog 0.40-1
Date: Thu, 20 Feb 2003 16:47:25 -0500
We believe that the bug you reported is fixed in the latest version of
autolog, which is due to be installed in the Debian FTP archive:

autolog_0.40-1.dsc
  to pool/main/a/autolog/autolog_0.40-1.dsc
autolog_0.40-1.tar.gz
  to pool/main/a/autolog/autolog_0.40-1.tar.gz
autolog_0.40-1_i386.deb
  to pool/main/a/autolog/autolog_0.40-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174336@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Telford <paul@droflet.net> (supplier of updated autolog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 04 Feb 2003 08:25:28 -0800
Source: autolog
Binary: autolog
Architecture: source i386
Version: 0.40-1
Distribution: unstable
Urgency: low
Maintainer: Paul Telford <paul@droflet.net>
Changed-By: Paul Telford <paul@droflet.net>
Description: 
 autolog    - Terminates connections for idle users
Closes: 52124 73051 86423 132152 136922 153575 160003 174336
Changes: 
 autolog (0.40-1) unstable; urgency=low
 .
   * New upstream release (Closes: #160003, #132152, #73051, #153575, #86423)
   * New maintainer (Closes: #174336)
   * Added fix to catch unknown groups (Closes: #52124)
   * Added Russian debconf template (Closes: #136922)
   * Fixed various upstream bugs
Files: 
 d460fbc1cca671eee1c76849d6cb291f 479 admin extra autolog_0.40-1.dsc
 931f13c16f6321887ba29ea0506faff5 31204 admin extra autolog_0.40-1.tar.gz
 a1a83f163edbab671a3a1a757df1b698 27372 admin extra autolog_0.40-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+VUbTrzgMPqB3kigRAjPUAJ9h7U+u3Dcz/MabXfg2Qvj3flZb6QCcDjFi
xa4fQFFE0AyZS/4uWKA2Yjc=
=5Jf+
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:47:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.